# Price tiers

Price tiers let you segment the pricing of your products by defining specific intervals where the unit price of the associated SKU stays the same (changing when each interval's upper limit is exceeded).

At the moment [volume tiers](/core-api-reference/price_volume_tiers.md) and [frequency tiers](/core-api-reference/price_frequency_tiers.md) are available for prices (more to come).

{% hint style="info" %}
A maximum of **10 tiers in total per price** are currently allowed, no matter what type.
{% endhint %}

<details>

<summary>Data model</summary>

Check the related [ER diagram](/data-model/pricing-and-markets/price-lists-and-currencies.md) and explore the flowchart that illustrates how the price tier resource relates to the other API entities.

</details>

{% hint style="info" %}
This is an **immutable API**, meaning that create, update, and delete operations are not allowed on this endpoint. You can only fetch a list of price tiers or a single price tier object. For the full set of available CRUD actions to the specific price tier type endpoints.
{% endhint %}


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.commercelayer.io/core-api-reference/price_tiers.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
